
/* kininaru topics12 */
.notes {
  color: #787878;
}
.kininaru-type01 .blk01 .img-wrap {
  border-radius: 0 100vmax 100vmax 100vmax;
}
sup, sub {
  font-size: 0.6em;
}
.img-cap {
  color: #4b4b4b;
}
.txt,
.iv_txt {
  word-break: break-word;
}
@media screen and (min-width:751px) {
  .blk-flex-wrap-pc {
    display: flex;
  }
  .blk-grid-wrap-pc {
    display: grid;
  }
  .img-cap {
    margin-top: 12px;
    font-size: 12px;
  }
}
@media screen and (max-width:750px) {
  .img-cap {
    margin-top: 1.866vw;
    font-size: 3.2vw;
  }
}
/* フェードイン0.8s（20%） + 表示2.4s（20%→80%） + フェードアウト0.8s（80%→100%） */
@keyframes fadeInOut {
  0%   { opacity: 0; }
  20%  { opacity: 1; }
  80%  { opacity: 1; }
  100% { opacity: 0; }
}

/* 初期状態 */
[data-aos="cursor-out"] img,
[data-aos="cursor-out"]::before {
  opacity: 0;
}

/* AOS 発火時にフェードイン→保持→フェードアウト */
[data-aos="cursor-out"].aos-animate img {
  animation-name: fadeInOut;
  animation-duration: 4s;
  animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  animation-fill-mode: forwards;
  mix-blend-mode: normal;
}
[data-aos="cursor-out"].aos-animate::before {
  animation-name: fadeInOut;
  animation-duration: 4s;
  animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  animation-fill-mode: forwards;
  mix-blend-mode: multiply;
}



.kininaru-type01 .blk03 .img-container.img01 .img-wrap {
  border-radius: 100vmax 0 100vmax 100vmax;
}

.kininaru-type01 .blk04 .img-wrap.img01 {
  position: relative;
  border-radius: 100vmax 100vmax 100vmax 0;
}
.kininaru-type01 .blk04 .img-wrap.img02 {
  position: relative;
  border-radius: 100vmax;
}
.kininaru-type01 .blk04 .img-wrap.img03 {
  position: relative;
  border-radius: 100vmax;
}
.img-inner-cap {
  position: absolute;
  bottom: 10px;
  font-size: 11px;
  color: #fff;
}
.img-inner-cap.grey {
  color: #c8c8c8;
}
.img-inner-cap.shadow {
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
}
.img-inner-cap.pos_l {
  left: 10px;
}
.img-inner-cap.pos_c {
  left: 50%;
  transform: translateX(-50%);
}
@media all and (max-width:750px) {
  .img-inner-cap {
    font-size: 2.666vw;
  }
  .img-inner-cap.pos_c {
    left: 0;
    right: 0;
    transform: none;
    text-align: center;
  }
}
@media screen and (min-width:751px) {
  .kininaru-type01 {
    padding-top: 185px;
  }
  .kininaru-type01 .content-wrap {
    margin-bottom: 137px;
    padding-inline: 90px;
  }
  .kininaru-type01 .txt {
    letter-spacing: 0.04em;
  }

  .kininaru-type01 .blk01 {
    position: relative;
    padding-inline: 90px;
  }
  .kininaru-type01 .blk01 .hgroup {
    display: grid;
    grid-template-columns: 33% 60%;
    justify-content: space-between;
    grid-template-rows: auto;
  }
  .kininaru-type01 .blk01 .logo-wrap {
    aspect-ratio: 1 / 1.18024;
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    width: 165px;
  }
  .kininaru-type01 .blk01 .img-wrap {
    aspect-ratio: 1 / 1.35865;
    grid-column: 2 / 3;
    grid-row: 1 / 4;
  }
  .kininaru-type01 .blk01 h2 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    margin-block: 30px ;
    font-size: 46px;
		letter-spacing: 0.04em;
    line-height: 1.515;
  }
  .kininaru-type01 .blk01 .txt {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
    letter-spacing: 0.04em;
  }
  .kininaru-type01 .blk01 .keyword-wrap {
    position: absolute;
    top: 7px;
    left: 37px;
    height: 100%;
  }

  /* blk02 */
  .kininaru-type01 .blk02 {
    margin-top: 155px;
  }
  .kininaru-type01 .blk02 .blk-inner {
    display: grid;
    grid-template-columns: 43.6% 52.2%;
    grid-template-rows: auto;
    justify-content: space-between;
  }
  .kininaru-type01 .blk02 .img-wrap.img01 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  .kininaru-type01 .blk02 .txt-wrap.txt01 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .kininaru-type01 .blk02 .img-wrap.img02 {
    margin-top: 50px;
    grid-column: 1 / 3;
    grid-row: 2 / 3;
  }
  .kininaru-type01 .blk02 .img-cap {
    grid-column: 1 / 3;
    grid-row: 3 / 4;
    margin-top: 12px;
    font-size: 12px;
    letter-spacing: 0.03em;
    text-align: right;
  }
  /* blk02 */

  /* blk03 */
  .kininaru-type01 .blk03 {
    margin-top: 60px;
  }
  .kininaru-type01 .blk03 .blk-inner {
    grid-template-columns: 58.5% 35.184%;
    grid-template-rows: auto;
    align-items: start;
    justify-content: space-between;
  }
  .kininaru-type01 .blk03 .txt-wrap.txt01 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  .kininaru-type01 .blk03 .img-container.img01 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .kininaru-type01 .blk03 .img-container.img01 .img-cap {
    margin-top: 0;
    letter-spacing: -0.03em;
    line-height: 1.5;
    color: #4b4b4b;
  }
  .kininaru-type01 .blk03 .img-container.img02 {
    margin-top: 70px;
    grid-column: 3 / 3;
    grid-row: 2 / 3;
  }
  .kininaru-type01 .blk03 .txt-wrap.txt02 {
    margin-top: 50px;
    grid-column: 1 / 3;
    grid-row: 3 / 4;
  }
  /* blk03 */

  .kininaru-type01 .blk04 {
    margin-top: 50px;
  }
  .kininaru-type01 .blk04 .img-container {
    display: grid;
    grid-template-columns: 42.6% 57.4%;
    grid-template-rows: auto;
    justify-content: space-between;
    align-items: start;
  }
  .kininaru-type01 .blk04 .img-wrap.img01 {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
  }
  .kininaru-type01 .blk04 .img-wrap.img02 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .kininaru-type01 .blk04 .img-wrap.img03 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  .kininaru-type01 .blk04 .img-cap {
    margin-top: 12px;
    letter-spacing: 0.04em;
  }
  .kininaru-type01 .blk04 .img-cap.img-cap01 {
    grid-column: 1 / 3;
    grid-row: 3 / 4;
  }
  .kininaru-type01 .blk04 .img-cap.img-cap02 {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
    text-align: center;
  }
  .kininaru-type01 .blk04 .txt-wrap {
    margin-top: 70px;
  }

  .kininaru-type01 .voice-wrap {
    margin-top: 138px;
    margin-bottom: 0;
  }
  .kininaru-type01 .voice_ttl {
    line-height: 1.428;
  }
}
@media screen and (max-width:750px) {
  .kininaru-type01 {
    padding-top: 24.667vw;
  }
  .kininaru-type01 .content-wrap {
    margin-bottom: 22.4vw;
  }
  .kininaru-type01 .blk-wrap {
    width: 85.333%;
  }

  .kininaru-type01 .blk01 {
    position: relative;
  }
  .kininaru-type01 .blk01 .hgroup {
    display: block;
  }
  .kininaru-type01 .blk01 .logo-wrap {
    margin-top: -23.2vw;
    margin-left: 8.2vw;
    width: 30.343vw;
  }
  .kininaru-type01 .blk01 h2 {
    margin-top: 5.333vw;
    font-size: 8vw;
    letter-spacing: -0.02em;
    line-height: 1.467;
  }
  .kininaru-type01 .blk01 .txt {
    margin-top: 3vw;
    letter-spacing: 0.04em;
  }
  .kininaru-type01 .blk01 .keyword-wrap {
    margin-top: 3.2vw;
    display: flex;
    flex-wrap: wrap;
    gap: 1.333vw;
  }

  .kininaru-type01 .blk02 {
    margin-top: 14.666vw;
  }
  .kininaru-type01 .blk02 .img-cap {
    margin-top: 3.466vw;
  }
  .kininaru-type01 .blk02 .txt-wrap {
    margin-top: 11.666vw;
  }
  .kininaru-type01 .blk02 .img-wrap.img02 {
    margin-top: 13.666vw;
  }
  
  .kininaru-type01 .blk03 {
    margin-top: 10.099vw;
  }
  .kininaru-type01 .blk03 .img-cap {
    margin-top: 2.4vw;
    line-height: 1.666;
    letter-spacing: 0.04em;
  }
  .kininaru-type01 .blk03 .img-container.img01 {
    margin-top: 13.333vw;
  }
  .kininaru-type01 .blk03 .img-container.img01 .img-cap {
    margin-top: 0;
    line-height: 1.666;
    color: #4b4b4b;
  }
  .kininaru-type01 .blk03 .img-container.img02 {
    margin-top: 9.6vw;
    position: relative;
    width: 100%;
  }
  .kininaru-type01 .blk03 .img-container.img02 .img-wrap {
    width: 100%;
    overflow: scroll visible;
  }
  .kininaru-type01 .blk03 .img-container.img02 .img-wrap img {
    width: 266.667vw;
    max-width: none;
  }
  .kininaru-type01 .blk03 .img-cursor {
    position: absolute;
    inset: 0;
    margin: auto;
    width: 21.333vw;
    aspect-ratio:  1 / 1;
  }
  .kininaru-type01 .blk03 .img-cursor img {
    position: relative;
    z-index: 1;
  }
  .kininaru-type01 .blk03 .img-cursor::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 0;
    inset: 0;
    margin: auto;
    border-radius: 100vmax;
    width: 100%;
    height: 100%;
    background-color: #8c8c8c;
    /* mix-blend-mode: multiply; */
  }
  .kininaru-type01 .blk03 .img-container.img03 {
    margin-top: 5.333vw;
  }
  .kininaru-type01 .blk03 .txt-wrap.txt01 {
    margin-top: 5.333vw;
  }
  .kininaru-type01 .blk03 .txt-wrap.txt02 {
    margin-top: 13.333vw;
  }
  .kininaru-type01 .blk03 .txt-wrap .notes {
    margin-top: 1.6vw;
    font-size: 2.667vw;
    line-height: 1.6;
  }

  .kininaru-type01 .blk04 {
    margin-top: 20.267vw;
  }
  .kininaru-type01 .blk04 .img-wrap.img02 {
    margin-top: 5vw;
  }
  .kininaru-type01 .blk04 .img-cap {
    margin-top: 1.666vw;
    line-height: 1.666;
    letter-spacing: 0.04em;
  }
  .kininaru-type01 .blk04 .txt-wrap {
    margin-top: 14.333vw;
  }

  .kininaru-type01 .voice-wrap {
    margin-top: 17.333vw;
  }
  .kininaru-type01 .voice_ttl {
    margin-top: 4.666vw;
    font-size: 3.733vw;
    line-height: 2;
  }
}

.iv {
  position: relative;
  margin-inline: auto;
}
.iv_ttl-wrap {
  margin-inline: auto;
}
.iv_ttl {
  overflow: hidden;
  border-radius: 100vmax;
}
.iv_blk-container {
  background-color: #f9f8f4;
}
.iv_desc_txt-wrap .txt {
  color: #323232;
  line-height: 2;
  letter-spacing: 0.04em;
}
.iv_desc_prof_txt {
  color: #323232;
  line-height: 2;
  text-align: center;
}
.iv_desc_prof-wrap {
  position: relative;
}
.iv_desc_prof {
  width: 48.571%;
}
.iv_desc_prof_img-wrap {
  border-radius: 100vmax;
  overflow: hidden;
}
.iv_txt {
  color: #323232;
  line-height: 2;
}

.iv_blk-wrap.iv_blk03 .notes {
  color: #787878;
}
.iv_blk-wrap.iv_blk04 .txt {
  margin-inline: auto;
  color: #323232;
}

.iv_blk-wrap.iv_blk01 .img-wrap {
  border-radius: 100vmax 100vmax 100vmax 0;
}

.iv_blk-wrap.iv_blk02 .img-wrap.img01 {
  border-radius: 100vmax;
}
.iv_blk-wrap.iv_blk02 .img-wrap.img02 {
  border-radius: 100vmax 0 100vmax 100vmax;
}
.iv_blk-wrap.iv_blk02 .img-wrap.img03 {
  border-radius: 100vmax;
}
.iv_blk-wrap.iv_blk02 .img-wrap.img04 {
  border-radius: 100vmax;
}

.iv_blk-wrap.iv_blk03 .img-wrap.img01 {
  border-radius: 100vmax;
}
.iv_blk-wrap.iv_blk03 .img-wrap.img02 {
  border-radius: 100vmax 100vmax 100vmax 0;
}
.iv_blk-wrap.iv_blk03 .img-wrap.img03 {
  border-radius: 100vmax;
}

@media screen and (min-width:751px) {
  .iv {
    padding-bottom: 40px;
  }
  .iv_ttl-wrap {
    padding-inline: 90px;
  }
  .iv_ttl {
    margin-inline: auto;
    width: 1000px;
  }
  .iv_blk-container {
    margin-top: -246px;
    padding-inline: 90px;
    min-width: 1000px;
    border-radius: 0 400px 400px 400px;
    box-sizing: content-box;
  }
  .iv_blk-inner {
    margin-inline: auto;
    width: 1000px;
    padding-block: 245px 140px;
  }
  .iv_desc-wrap {
    margin-top: 32px;
    margin-inline: auto;
    width: 722px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .iv_desc_txt-wrap {
    width: 500px;
  }
  .iv_desc_txt-wrap .txt {
    font-size: 18px;
    line-height: 2;
    letter-spacing: 0.04em;
  }
  .iv_desc_prof-wrap {
    width: 210px;
  }
  .iv_desc_prof_img-wrap {
    margin-inline: auto;
    width: 136px;
  }
  .iv_desc_prof_txt-wrap {
    margin-top: 10px;
  }
  .iv_desc_prof_txt {
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 1.583;
  }

  /* iv blk01 */
  .iv_blk-wrap.iv_blk01 {
    margin-top: 80px;
  }
  .iv_blk-wrap.iv_blk01 .img-wrap {
    width: 100%;
  }
  .iv_blk-wrap.iv_blk01 .txt-wrap {
    margin-top: 40px;
    width: 100%;
  }
  /* iv blk01 */

  /* iv blk02 */
  .iv_blk-wrap.iv_blk02 {
    margin-top: 60px;
  }
  .iv_blk-wrap.iv_blk02 .img-container {
    grid-template-columns: 34.4% 31.2% 34.4%;
    justify-content: space-between;
  }
  .iv_blk-wrap.iv_blk02 .img-wrap.img01 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  .iv_blk-wrap.iv_blk02 .img-wrap.img02 {
    grid-column: 2 / 4;
    grid-row: 1 / 2;
  }
  .iv_blk-wrap.iv_blk02 .img-wrap.img03 {
    margin-top: 20px;
    grid-column: 1 / 3;
    grid-row: 3 / 4;
  }
  .iv_blk-wrap.iv_blk02 .img-wrap.img04 {
    margin-top: 20px;
    grid-column: 3 / 4;
    grid-row: 3 / 4;
  }
  .iv_blk-wrap.iv_blk02 .img-cap.img-cap01 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    text-align: center;
  }
  .iv_blk-wrap.iv_blk02 .img-cap.img-cap02 {
    grid-column: 2 / 4;
    grid-row: 2 / 3;
    text-align: center;
  }
  .iv_blk-wrap.iv_blk02 .txt-wrap.txt01 {
    margin-top: 60px;
  }
  .iv_blk-wrap.iv_blk02 .txt-wrap.txt02 {
    margin-top: 30px;
  }
  /* iv blk02 */

  /* iv blk03 */
  .iv_txt {
    font-size: 16px;
    letter-spacing: 0.04em;
  }
  .iv_blk-wrap.iv_blk03 {
    margin-top: 65px;
  }
  .iv_blk-wrap.iv_blk03 .img-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .iv_blk-wrap.iv_blk03 .img-wrap.img01 {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
  }
  .iv_blk-wrap.iv_blk03 .img-wrap.img02 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }
  .iv_blk-wrap.iv_blk03 .img-wrap.img03 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  .iv_blk-wrap.iv_blk03 .txt-wrap.txt01 {
    margin-top: 50px;
  }
  .iv_blk-wrap.iv_blk03 .txt-wrap.txt02 {
    margin-top: 30px;
  }

  .iv_blk-wrap.iv_blk03 .notes {
    margin-top: 12px;
    font-size: 10px;
  }
  /* iv blk03 */

  /* iv blk04 */
  .iv_blk-wrap.iv_blk04 {
    margin-top: 100px;
  }
  .iv_blk-wrap.iv_blk04 .txt {
    margin-inline: auto;
    width: 657px;
  }
  /* iv blk04 */
}

@media screen and (max-width:750px) {
  .iv {
    margin-top: 38.266vw;
    padding-bottom: 8.533vw;
  }
  .iv_ttl {
    margin-inline: auto;
    width: 84%;
  }
  .iv_blk-container {
    margin-top: -51.034vw;
    border-radius: 0 25.6vw 25.6vw 25.6vw;
  }
  .iv_blk-inner {
    margin-inline: auto;
    width: 84%;
    padding-block: 55.2vw 26.666vw;
  }
  
  .iv_desc_txt-wrap .txt {
    font-size: 3.733vw;
    line-height: 2.143;
  }
  .iv_desc_prof-wrap {
    margin-top: 3.733vw;
    margin-inline: auto;
    width: 74.666vw;
  }
  .iv_desc_prof_img-wrap {
    margin-inline: auto;
    width: 36.266vw;
  }
  .iv_desc_prof_txt-wrap {
    margin-top: 2.666vw;
  }
  .iv_desc_prof_txt {
    font-size: 3.2vw;
    line-height: 1.583;
  }
  .iv_txt {
    font-size: 4vw;
    line-height: 2;
    letter-spacing: 0.03em;
  }
  .iv_blk-wrap.iv_blk01 {
    margin-top: 17.466vw;
  }
  .iv_blk-wrap.iv_blk01 .txt-wrap {
    margin-top: 13.266vw;
  }
  .iv_blk-wrap.iv_blk02 {
    margin-top: 13.933vw;
    display: flex;
    flex-direction: column;
  }
  .iv_blk-wrap.iv_blk02 .img-wrap.img01 {
    order: 0;
  }
  .iv_blk-wrap.iv_blk02 .img-cap.img-cap01 {
    order: 1;
  }
  .iv_blk-wrap.iv_blk02 .txt-wrap.txt01 {
    margin-top: 13vw;
    order: 2;
  }
  .iv_blk-wrap.iv_blk02 .img-wrap.img02 {
    margin-top: 13.333vw;
    order: 3;
  }
  .iv_blk-wrap.iv_blk02 .img-wrap.img03 {
    order: 4;
  }
  .iv_blk-wrap.iv_blk02 .img-wrap.img04 {
    order: 5;
  }
  .iv_blk-wrap.iv_blk02 .img-cap.img-cap02 {
    order: 6;
  }
  .iv_blk-wrap.iv_blk02 .txt-wrap.txt02 {
    margin-top: 10vw;
    order: 7;
  }

  .iv_blk-wrap.iv_blk02 .img-container {
    display: contents;
  }
  .iv_blk-wrap.iv_blk02 .img-container .img-cap {
    margin-top: 2.666vw;
  }
  .iv_blk-wrap.iv_blk03 {
    margin-top: 11.333vw;
  }
  .iv_blk-wrap.iv_blk03 .notes {
    margin-top: 2.4vw;
    font-size: 2.666vw;
    line-height: 1.6;
  }
  .iv_blk-wrap.iv_blk03 .img-wrap.img02 {
    border-radius: 100vmax 100vmax 0 100vmax;
  }
  .iv_blk-wrap.iv_blk03 .img-wrap.img03 {
    margin-top: 2.666vw;
  }
  .iv_blk-wrap.iv_blk03 .txt-wrap.txt01 {
    margin-top: 11.333vw;
  }
  .iv_blk-wrap.iv_blk03 .txt-wrap.txt02 {
    margin-top: 8vw;
  }
  .iv_blk-wrap.iv_blk04 {
    margin-top: 20.666vw;
  }
  .iv_blk-wrap.iv_blk04 .txt-wrap {
    margin-top: 10.133vw;
  }
}

/* kininaru topics11 */

.article_notes {
  margin: 0 auto 110px;
  width: 1000px;
  font-family: "中ゴシックBBB JIS2004 AP";
  font-size: 12px;
  line-height: 1.666;
  color: #9c9c9c;
}
@media all and (max-width:750px) {
  .article_notes {
    margin: 0 auto 32vw;
    width: 84%;
    font-size: 3.2vw;
    line-height: 1.666;
    color: #9c9c9c;
  }
}